Page MenuHomeRealLifeRPG

T Buildscript anpassen die zweite
GeschlossenPublic

Description

WARNING: API 'variant.getPreBuild()' is obsolete and has been replaced with 'variant.getPreBuildProvider()'. It will be removed at the end of 2019.

-> entstand durch com.google.android.gms:oss-licenses-plugin:0.9.3 in build.gradle
Upgedatet auf 0.9.5. Gibt aktuell keine neuere Version (siehe hier https://mvnrepository.com/artifact/com.google.android.gms/oss-licenses-plugin)

Dadurch kommt allerdings eine neue Meldung

WARNING: API 'variant.getMergeResources()' is obsolete and has been replaced with 'variant.getMergeResourcesProvider()'. It will be removed at the end of 2019. For more information, see https://d.android.com/r/tools/task-configuration-avoidance. To determine what is calling variant.getMergeResources(), use -Pandroid.debug.obsoleteApi=true on the command line to display more information. Affected Modules: app

werden das wohl abwarten müssen... (https://github.com/google/play-services-plugins/pull/41)

Related Objects

StatusSubtypeAssignedTask
GeschlossenZenty96
GeschlossenZenty96

Event Timeline

Zenty96 created this object in space S4 Public.
Zenty96 claimed this task.

Hing an oss-licenses-plugin
siehe hier